
Figure - 设计 Design #111226
设计 Design # 110119 (进行中 In Progress): 【概要设计】【BSP】管理总票

BSP 以太网 概要设计
2022-08-12 13:45 - SZ TPM-罗云进

Status: 完成 Closed Start date: 2022-08-12

Priority: Normal Due date:

Assignee: SZ BSP-刘世江 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

History

#1 - 2022-08-12 13:55 - SZ BSP-刘世江

- File Ethernet 软件概要设计书 .pdf added

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 80

概要设计如附件所示

#2 - 2022-09-14 14:42 - SZ BSP-刘世江

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 80 to 100

Files

Ethernet 软件概要设计书 .pdf 311 KB 2022-08-12 SZ BSP-刘世江
